M2E Target Environments

From Eclipsepedia

Jump to: navigation, search
M2E
Website
Download
Community
Mailing ListForumsIRC
Bugzilla
Open
Help Wanted
Bug Day
Contribute
Browse Source

m2e 1.6.0/Mars

m2e 1.6.0/Mars is tested and validated against Eclipse 4.4 (Luna)

m2e 1.6.0/Mars requires minimum java 7

m2e 1.6.0/Mars is tested and validated on the following reference platforms (this list is updated over the course of the release cycle):

Operating System
Version
Hardware
JRE
Windowing System
Latest Test Results
Linux
CentOS 6.5, Ubuntu 14.04
x86 64-bit
Oracle Java 1.7.0_45, 1.8.0_05
GTK+ 2
1.7, [TBD 1.8]
OSX
10.9
x86 64-bit
Oracle Java 1.7.0_45, 1.8.0_05
Cocoa
[TBD 1.7.0_45], [TBD 1.8.0_05]
Windows
Windows 7
x86 64-bit
Oracle Java 1.7.0_45, 1.8.0_05
Windows 7
[TBD 1.7.0_45], [TBD 1.8.0_05]